CODESYS V3.5 SP6 Patch 3

CODESYS V3.5 SP6 Patch 3

logo_codesys_h

CODESYS V3.5 SP6 и его патчи содержат ошибки, которые приводят к проблемам при работе с точками останова и которые мешают созданию скомпилированных библиотек. Если вы используете одну из этих версий мы настоятельно рекомендуем обновиться до версии CODESYS V3.5 SP6 Patch 3.

Как обычно, ссылка на зеркало и release information.

comments powered by HyperComments

ПОХОЖИЕ ЗАПИСИ